div.medCapsule
  {width:325px;
margin:10px 0px;
float: left;
min-height:325px;}
h1.gallery-title {margin: 0 0 5px;}
h3 {margin: 5px 0 4px; color:#336699;}
h3.intro {margin: 5px 0 15px; color:#7b7b7b; font-size:1.3em; width:850px; line-height: 1.5; font-weight: normal;}
.borderit img{
border: 10px solid #ededed;
}
.borderit:hover img{
border: 10px solid #003366;
}

.borderit:hover{
color: red; /* irrelevant definition to overcome IE bug */
}

#media-embed-detail {margin-bottom: 0px;}
#microsite #content {width:976px !important;}
body.full #content {background: none !important;}